[Settings]
WindowPlacement=2C0000000000000001000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F020000150100007005000022030000DE
SortCol=4
SortDir=1
ShowEnumerator=1
ShowService=1
ShowComPort=1
ShowDeviceId=0
ListDevsRoot=0
ListDevsSwd=1
ListDevsSw=1
DeviceNameColumnWidth=330
LastUsedColumnWidth=100
ClassColumnWidth=100
EnumeratorColumnWidth=100
ServiceColumnWidth=100
ComPortColumnWidth=80
